
Application: gvSIG desktop - gvSIG add-on requests #3178
new add-on for org.gvsig.publish.app.mainplugin-1.0.0-SNAPSHOT-25
02/09/2015 02:03 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 02/09/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.pu
blish.app.mainplugin-1.0.0-SNAPSHOT-25-testing-all-all-j1_5.gvspki

History
#1 - 02/09/2015 02:04 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/07/2015 12:46 PM - Álvaro Anguix
- Status changed from Fixed to Closed
